
<?php
include 'include/db.php';

$name=mysqli_real_escape_string($conn,$_REQUEST['add_package_name']);
$price=mysqli_real_escape_string($conn,$_REQUEST['add_package_price']);
$bv=mysqli_real_escape_string($conn,$_REQUEST['add_package_bv']);

$query="insert into product(product_name,product_price,product_bv) values('$name','$price','$bv')";
$connection=mysqli_query($conn,$query);
if($connection)
{
    echo '<script> alert("Package added successfully"); window.location="add_package.php" </script>';
}
else
{
    echo 'Sorry, not added';
}


?>